realplay10不能用了。。。

为当前最终发行版之前的所有版本提供支持
回复
one_dust
帖子: 77
注册时间: 2005-07-19 19:13
送出感谢: 0
接收感谢: 0

realplay10不能用了。。。

#1

帖子 one_dust » 2006-06-04 12:52

我直接从real.com上面下载的RealPlayer10GOLD.bin安装程序, 先前在5.1.0上是可以用的, 现在执行.realplay的时候就提示:
line 75: 9117 Segmentation fault
就这一句提示, 请问是什么问题??
头像
yang_hui1986527
帖子: 888
注册时间: 2006-03-04 23:10
来自: 江西高安
送出感谢: 0
接收感谢: 2 次
联系:

#2

帖子 yang_hui1986527 » 2006-06-05 16:08

wget -c ftp://ftp.nerim.net/debian-marillat/poo ... 0_i386.deb

sudo apt-get install libstdc++5

sudo dpkg -i realplayer_10.0.6-0.0_i386.deb
这样安装试试
uranus0206
帖子: 129
注册时间: 2006-06-03 5:10
送出感谢: 0
接收感谢: 0

#3

帖子 uranus0206 » 2006-06-05 23:06

我也有問題阿!!!雖然用apt安裝好了
可是::
~$ realplay
/usr/bin/realplay: line 75: 22970 程式記憶體區段錯誤 $REALPLAYBIN "$@"
pstinghua
帖子: 36
注册时间: 2006-04-07 8:23
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 pstinghua » 2006-06-16 1:31

我也是这个问题,有解决方法了吗?
aubrey
帖子: 33
注册时间: 2006-04-27 11:21
送出感谢: 0
接收感谢: 0

#5

帖子 aubrey » 2006-06-17 2:22

这个问题是由于SCIM和reaplay冲突,编辑realplay这个脚本

sudo gedit /usr/bin/realplay

在开头加入如下代码可以解决问题

#!/bin/sh

+++ export GTK_IM_MODULE=xim

# If you don't have readlink, fill in the path to hxplay.bin here.
HELIX_LIBS=/usr/lib/realplay-10.0.7 ; export HELIX_LIBS
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 karron » 2006-06-17 8:28

同楼上,注意只需要加 export GTK_IM_MODULE=xim 即可。
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
bruce_Q
帖子: 55
注册时间: 2006-06-05 10:28
送出感谢: 0
接收感谢: 0
联系:

#7

帖子 bruce_Q » 2006-06-19 0:55

上面的说的对,export GTK_IM_MODULE=xim就可以解决
回复

回到 “老旧版本支持”